<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="#30CC65" android:state_checked="true"/>  <!-- ON 绿色 -->
    <item android:color="#D6D6D6"/>                                <!-- OFF 灰色 -->
</selector>
